.ndq-custom-box {
  padding: 10px;
  border: 1px solid black;
}

.ndq-cb-wrapper {
      padding: 5px;
    border: 5px solid #0f6eb1;
    width: 400px;
}

span.ndq-cb-header {
    display: block;
    color: #03254D;
    /* font-family: 'DIN Next W01 Regular'; */
    font-family: Arial !important;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
}

span.ndq-cb-link {
   color: #03254D;
   font-size: 14px;
}

span.ndq-cb-link a {
   font-weight: bold;
   text-decoration: underline;
}


/* resets */
.row *,
.row *:before,
.row *:after {
  box-sizing: border-box;
}

.clearfix:after {
    content: "";
  display: table;
  clear: both;
}

/* global */
.ndaq-wrapper {
  margin: 0 auto;
  padding: 0px;
  /*max-width: 95%;*/
  background-color: #fff;
}

/*
[class*="col-"] {
  padding: 10px;
}
*/


@media all and ( min-width: 100px ) {
    .col-2-3 {
    float: left;
    width: 66.66%;
  }
  .col-1-2 {
    float: left;
    width: 47%;   
  }

  .col-1-2right {
    float: right;
    width: 47%;   
  }

  .col-1-3 {
    float: left;
    width: 33.33%;   
  }
  .col-1-4 {
    float: left;
    width: 25%;
  }
  .col-1-8 {
    float: left;
    width: 12.5%;
  }
  
}
.centerCol {width: 100% !important;}

.title.clearfix{
    display: none;
}

.ir-wrapper{
    font-size: 12px !important;
    max-width: 700px !important;
    width: 700px !important;
    font-family: Arial;
}

.hero-box-overlay {
    position: relative !important;
    opacity: 1 !important;
    margin: 0px !important;
    border: solid 1px #DDDDDD;
    width: 100% !important;
}

span.data-price {color: #032552;}

.box-stock-exchange {
    background: #0F6EB1;
    padding: 5px 10px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    font-size: 14px;
}

.hero-box-quote {padding: 10px !important;}

.box-stock-price {
    float: left;
    width: 100%;
    margin-top: 20px;
}

span.data-change.plus {color: green;}
span.data-change.red {color: red;}

.box-disclaimer {font-size: 11px !important;}

a.ndq-ccbnNewLnk {
    color: #696A6C;
    font-weight: 700;
    float: left;
    font-size: 12px !important;
    margin-top: 10px;
}

.ndaq-article, .ndaq-event-list {
    background: none !important;
    padding: 0px !important;
    border: 0px !important;
    color: #929292 !important;
    float: left;
    width: 100%;
    margin-bottom: 20px !important;
    margin-left: 0px !important;
}

span.ndaq-article-title,
a.event-item {
    color: #08458F !important;
    font-weight: normal;
    float: left;
    margin-top: 5px;
    text-decoration: none !important;
}
span.ndaq-article-title {
  width: 100%;
}
#ndq-ircontacts a{
    color: #08458F !important;
    font-weight: normal;
    text-decoration: none !important;
}

.ndaq-wrapper h2 {
    margin-bottom: 20px;
}

a.ndaq-article-more {
    background: #074692;
    padding: 8px 10px;
    color: #fff !important;
    float: left;
    margin-top: 10px;
}

.ndaq-event-list-date {
    font-weight: normal !important;
}

a.view-all {
    float: right;
    font-weight: normal;
    text-shadow: none !important;
    text-transform: none;
    font-size: 12px;
    text-decoration: none;
    color: #074692;
}

div#ndq-ircontacts h3 {
    float: left;
    width: 100%;
    margin-bottom: 10px;
    font-size: 12px !important;
    color: #494949 !important;
}

div#ndq-middle {
    margin-top: 35px;
}

div#ndq-ircontacts {
    border-top: solid 2px #E6E7E7;
    color: #929292;
    margin-top: -30px;
    padding-top: 15px;
}

h1.ndaq-hero-heading {
    font-family: LMHome,DINWeb-Medium,sans-serif !important;
    background: #000;
    padding: 20px 30px;
    float: left;
    margin-left: -20px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}

.hero-box-wrapper {
    background: url(http://media.corporate-ir.net/media_files/IROL/83/83941/images/ThinkstockPhotos-490132064.jpg) no-repeat !important;
    height: 210px !important;
    float: left;
    width: 660px;
    margin-bottom: 20px;
    background-size: cover !important;
}

.ndaq-wrapper h2 {
    font-weight: 700;
}

.ccbnPageTtlPrint {display: none !important;}

span.data-change {margin-left: 10px;}
span.data-change.minus {color: red;}
span.data-change.plus {color: green;}

@media print{
    body{
        background: #fff;
        background-image: none !important;
    }
}


.ndaq-wrapper p {
    padding: 0px !important;
}

.row {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.col-1-2right #control_AlertEmail {padding:6px 8px}

.col-1-2right .ccbnButton {
    background: #074692;
    padding: 8px 10px;
    color: #fff !important;
    outline:none !important;
    border:none !important;
    margin-top: 10px;
}

.hero-box-wrapper p {
    font-size: 15px!important;
line-height: 17px!important;
    background: #000;
    margin-top:  20px;
    margin-left:-20px !important;
    padding: 20px 20px 20px;
    color:#fff !important;
    
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}

#cookie-bar {background:#FFCD00; height:auto; line-height:24px; color:#eeeeee; text-align:center; padding:10px 0;}
#cookie-bar.fixed {position:fixed; top:0; left:0; width:100%; z-index: 1200}
#cookie-bar.fixed.bottom {bottom:0; top:auto;}
#cookie-bar p {margin:0; padding:0; color:#000000; font-size:14px;}
#cookie-bar a {color:#ffffff; display:inline-block; border-radius:3px; text-decoration:none; padding:0 6px; margin-left:8px;}
#cookie-bar .cb-enable {background:#132f57; cursor: pointer;}
#cookie-bar .cb-enable:hover {text-decoration:underline;}
#cookie-bar .cb-disable {background:#990000; cursor: pointer;}
#cookie-bar .cb-disable:hover {background:#bb0000;}
#cookie-bar .cb-policy {background:#132f57; cursor: pointer;}
#cookie-bar .cb-policy:hover {text-decoration:underline;}

